/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}
	  
/* structure */   
.wrapper{
	width: 92%; 
	margin: 0 auto;
	padding:20px 0 0 0;
}

.grid {
	margin-top: 30px;
}

#category_select {
	display:none;
}

.category_list ul {
	margin:0;
	padding:0;
}
.category_list li {
	list-style:none;
	float:left;
	margin:-20px 16px 20px 16px;
}


#logo h3 {
	display:inline-block;
}

header { 
	position:fixed;
	top:0;
	overflow:auto; 
	width:100%;
	z-index:1000;
	background:#fff; 
	border-bottom:1px solid #0086a9;
}

/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 20px 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#016c8c;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}
.srt-menu li a {
	background:#fff;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background:#016c8c;
	color:#fff;
}
.srt-menu li li a {
	background:#fff;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#fff;
	padding-left:80px;
}


/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

/*FOOTER*/
footer{
	background-color:#E3E3E3;
	clear:both;
	padding:20px 0;
}


/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}

.no-margin {
	margin:0;
}


/* 21 March 2017 - mod to header image */
/*.backstretch {
text-align:center;
}

.backstretch img {
position:relative !important;
top:0 !important;
right:0 !important;
height:100% !important;
width:auto !important;
}
*/

.topimg.scalingtopimg {
text-align:center;
height:auto;
max-height:600px;
overflow:hidden;
}

.producttopimg .backstretch,
.producttopwav {
display:none;
height:0;
}

.producttopimg.topimg {height:0 !important;}

.producttopimg .backstretch {
text-align:center;
}

.producttopimg .backstretch img {
position:relative !important;
top:0 !important;
right:0 !important;
height:100% !important;
width:auto !important;
}

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
	
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}

header { 
	margin-top:0px !important;
	position:fixed;
	overflow:auto; 
	width:100%;
	z-index:1000;
	background:#fff; 
	border-bottom:1px solid #0086a9;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {
	
.wrapper{
	max-width: 1200px; 
	margin: 0 auto; 
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: .85em 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	font-size:16px; 
	background:#fff;
	margin:0; 
	padding:10px 12px;
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #016c8c;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#fff; /*fallback for old IE*/
		color:	#000;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#000;
	background:#fff;
}
.srt-menu li li:hover > a{
	color:#000;
	background:#fff;
}



/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
header [class*="grid_"] { margin-bottom:0px;}
header { margin-bottom:0px;}  

footer [class*="grid_"] { margin-bottom:0px; }

.no-pad { padding:0px; 
		width:100%;
}


}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {

} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  		
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


.wave {
	position:relative;
	z-index:999;
	/*background:url(../images/wave.png) no-repeat center;*/ /*WebsiteAngels*/
	background-size: 100% 100%; 
	height:120px;
	margin-top:-100px;
}

.topimg {
	height:400px;
}

.topimg:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;	
/*background: -moz-linear-gradient(top,  rgba(0,155,201,0.5) 0%, rgba(0,155,201,0.5) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,155,201,0.5)), color-stop(100%,rgba(0,155,201,0.5))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(0,155,201,0.5) 0%,rgba(0,155,201,0.5) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(0,155,201,0.5) 0%,rgba(0,155,201,0.5) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(0,155,201,0.5) 0%,rgba(0,155,201,0.5) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(0,155,201,0.5) 0%,rgba(0,155,201,0.5) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bc9', endColorstr='#009bc9',GradientType=0 ); /* IE6-9 */ 
}

.passion:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;	
/*background: -moz-linear-gradient(top,  rgba(250,250,250,0.7) 0%, rgba(250,250,250,0.7) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,0.7)), color-stop(100%,rgba(250,250,250,0.7))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(250,250,250,0.7) 0%,rgba(250,250,250,0.7) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(250,250,250,0.7) 0%,rgba(250,250,250,0.7) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(250,250,250,0.7) 0%,rgba(250,250,250,0.7) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(250,250,250,0.7) 0%,rgba(250,250,250,0.7) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); /* IE6-9 */ 
}

/* POOL PAGE */
.filters {
	border-right:#DFDFDF 1px solid;
}

.button {
  display: block;
  background:none;
  border:none;
  cursor: pointer;
  padding:0;
  height:30px;
}

button img {
	vertical-align:middle;
}

.button:active,
.button.is-checked {
  color: #28F;
  font-weight:bold;
}

.button-rounded {
-webkit-border-radius: 5;
-moz-border-radius: 5;
border-radius: 5px;
font-weight:bold;
border:none;
background: #ffffff;
border:#DCDCDC 1px solid;
text-decoration: none;
color: #016c8c;
display:inline-block;
padding: 10px 20px 10px 20px; 
}


.button-rounded:hover {
text-decoration: none;
}
/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.pool-item .item {
	padding:10px;
	/*border:#B5B5B5 1px solid;*/ /*WebsiteAngels*/
	margin-bottom:25px;
}

.pool-item .photo {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width:100%;
	max-height:200px;
}

.pool-item .photo a {
	display:block;
	width:100%;
	max-height:200px;
}

.pool-home .photo {
	max-height:400px;
}

.pool-home .photo a {
	max-height:400px;
}

.pool-item .photo:hover {
	opacity: .7;
}



#quote, #brands {
	position:relative;
	width:100%;
	text-align:center;
	margin:0;
	padding:20px;
}

#brands img {
	vertical-align:middle;
	margin:10px;
}

#enquire {
	clear:both;
	position:relative;
	width:100%;
	margin:0;
	padding:20px;
}

#finance {
	text-align:center;
}

#warranty {
    text-align:center;
}
#warranty .wrapper .row .grid_12 img{
    height: 50%;
	width: 50%;
}



#quote:before, #brands:before, #enquire:before { 
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
background: -moz-linear-gradient(top,  rgba(0,155,201,0.7) 0%, rgba(0,155,201,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,155,201,0.7)), color-stop(100%,rgba(0,155,201,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,155,201,0.7) 0%,rgba(0,155,201,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,155,201,0.7) 0%,rgba(0,155,201,0.7) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,155,201,0.7) 0%,rgba(0,155,201,0.7) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,155,201,0.7) 0%,rgba(0,155,201,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bc9', endColorstr='#009bc9',GradientType=0 ); /* IE6-9 */ 
}

#brands:before {
	    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ 
}

.btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-weight:bold;
  border:none;
  background: #ffffff;
  border:#DCDCDC 1px solid;
  text-decoration: none;
}

.btn a {
	text-decoration: none;
	color: #016c8c;
	display:block;
	padding: 10px 20px 10px 20px; 
}

.btn:hover {
  text-decoration: none;
}


.titleRow {
  text-align: center;
  margin-bottom: 30px;
  margin-top:30px;
}
.titleRow h5 {
  margin: 0;
  line-height: 1;
  font-weight: 300;
}
.titleRow h1,.titleRow h2 {
  font-size: 27px;
  margin: 0;
  line-height: 40px;
  font-weight: bold;
}
.titleRow h1:after,.titleRow h2:after {
  content: '';
  width: 85px;
  height: 1px;
  background: #EBEBEB;
  display: block;
  margin: 10px auto 0;
}
.titleRow.text-left {
  text-align: left;
}
.titleRow.text-left h2:after {
  margin-left: 0;
}

.centered {
	padding:20px 0 40px 0;
	text-align:center;
} 

.cycle-slideshow img {
	padding:1%;
}

#accordian ul {
	margin:0px;
	padding:0px;
}

#accordian .shape h4 {
	margin-bottom:3px;
}

#accordian > ul > li > h3 {
	border-top:#DCDCDC 1px solid;
	cursor:pointer;
	padding:20px;
	margin:0px;
}

#accordian > ul {
	list-style:none;
}

#accordian ul ul {
	padding-left:25px;
}

#accordian ul ul li {
	padding-bottom:10px;
}

#accordian ul .acc-cont {
	display: none;
	padding-bottom:40px;
}
#accordian li.active .acc-cont {
	display:block;
}

.float-right {
	float:right;
}

.dimensions {
	background-color:#fefefe;
	padding:20px;
	max-width: 420px;
}

.buttonarea div {
	padding-top:30px;
	padding-bottom:20px;
}

#adv-custom-pager {
	padding-bottom:30px;
}

/*FOOTER*/

footer {
    background-color: #009bc9;
    clear: both;
    overflow: hidden;
}

footer ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
}
footer li {
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}
footer li a {
    display: block;
    text-decoration: none;
	color:#FFFFFF !important;
}

.polaroid img {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.testimonial {
	color:#FFFFFF;
	background-color:#016c8c;
	padding:20px;
	margin-bottom:80px;
}

.testimonial-name {
	float:left;
	position:relative;
	left:130px;
	display:inline;
}

.testimonial-image img {
	position:relative;
	margin-top:-80px;
	bottom:-80px;
	border-radius: 100%;
	display:inline;
	background-color:#FFFFFF;
	width:auto;
	border:5px solid #FFFFFF;
}

.collection {
	text-align:center;
}